
.homepageMainHolder .row .col-md-4 .homepageListMainItem{background: #14964C;}
.homepageMainHolder .row .col-md-4:first-child .homepageListMainItem{background: #1AA2E5}
.homepageMainHolder .row .col-md-4:last-child .homepageListMainItem{background: #6A2875}

.homepageMainHolder .row .col-md-4 .homepageListMainItem:hover{background: #fff;}
.homepageMainHolder .row .col-md-4 .homepageListMainItem:hover .ccm-block-page-list-title a{color: #14964C;}
.homepageMainHolder .row .col-md-4:first-child .homepageListMainItem:hover .ccm-block-page-list-title a{color: #1AA2E5;}
.homepageMainHolder .row .col-md-4:last-child .homepageListMainItem:hover .ccm-block-page-list-title a{color: #6A2875;}

.homepageMainHolder .row .col-md-4 .homepageListMainItem .ccm-block-page-list-title{text-decoration: none;padding: 0.7em;}
.homepageMainHolder .row .col-md-4 .homepageListMainItem .ccm-block-page-list-title a{color:#fff;text-decoration: none;font-size:30px;font-weight: bold;}

.homepageListMainItem .ccm-block-page-list-page-entry-grid-thumbnail{border:solid 0px #BCBCBC; float: left;}
.ccm-block-page-list-description{padding:15px;}
.ccm-block-page-list-date{padding:15px;color: #adadad;font-size: 13px; }
.stories.homepageListMainItem img {
    padding: 0px!important;
    margin-bottom: 0px!important;
}
.card.homepageListMainItem img {
	width:100%;
}
.homepageListMainItem .ccm-block-page-list-title{text-align:center;}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.homepageListMainItem div.ccm-block-page-list-page-entry-grid-thumbnail a {
    position: relative;
    display: block;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(1, 37, 69, 0.60);
    z-index: 2;
}

div.ccm-block-page-list-page-entry-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-grid-thumbnail-hover {
    opacity: 1;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
	padding:15px;
}

div.ccm-block-page-list-page-entry-grid-thumbnail-title i {
    opacity: 0;
}

div.ccm-block-page-list-page-entry-grid-thumbnail a:hover div.ccm-block-page-list-page-entry-grid-thumbnail-title i {
    opacity: 1;
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item {
    /*float: left;
    width: 100%;*/

}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-grid-item img {
     width:100%;
	height: auto;
	min-height: 300px;
    max-height: 300px;
	object-fit: cover;
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper div.ccm-block-page-list-title {
    margin: 15px 15px 0 15px;
    font-family: 'Nunito Sans', sans-serif;
	font-weight: 300;
    color: #BCBCBC;
    line-height: 1.42857143;
    text-transform: none;
	font-size: 22px;
}
.card {
    border: 0px solid rgba(0,0,0,.125);
    border-radius: 0.0rem;
}

@media (max-width: 767px) {
    .card-columns  {
      column-count: 1;
    }

}
@media (min-width: 767px) {
    .card-columns  {
      column-count: 2;
    }

}
@media (max-width: 767px) {
    .card-deck  {
      column-count: 1;
    }

}
@media (min-width: 767px) {
    .card-deck  {
      column-count: 2;
    }

}

.news{
  margin-bottom: 20px;
}
div.ccm-page div.ccm-block-page-list-thumbnail-grid-wrapper {
    margin-left: 0px;
    margin-right: 0px;
}
